//
// prints a usage message on the screen
//
#include "plotdata.h"

void prn_usage(char** argv)
{
  string pgname = basename(argv[0]);                 // chops long pathname

  if (pgname.rfind(".exe") != string::npos) {
    pgname.replace(pgname.find(".exe"),4,"");
  }

  cerr <<
    "\n Usage: \033[1m" << pgname << "\033[0m"
    " [--help]"
    " [--version]"
    " [--sigmas]"
    " \033[1mdatafile\033[0m\n";
  cerr <<
    " Single letter options (-h, -v, -s)"
    " are available.\n\n";
}

